{
    "dc_identifier": "nl.gm0613.2c.2024.106810-18",
    "dc_title": "Vergadering - Gemeenteraad AW - 2024-04-22 20:00:00+00:00 2024-04-22 - 13: Kredietvoorstel permanente uitbreiding Don Boscoschool",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Albrandswaard op 2024-04-22. Onderdeel: 13: Kredietvoorstel permanente uitbreiding Don Boscoschool.",
    "dc_source": "https://albrandswaard.notubiz.nl/vergadering/3652",
    "dc_publisher": "gm0613",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-28",
    "foi_publishedDate": "2024-04-22",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Albrandswaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Albrandswaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0613.2c.2024.106810-18",
    "dc_externalIdentifier": "106897",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-04-22",
    "foi_meetingNumber": "106810",
    "foi_meetingItemNumber": "18",
    "foi_meetingItemNumberRaw": "22.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0613.2c.2024.106810-18.doc.1",
            "dc_title": "Besluit (1) Kredietvoorstel permanente uitbreiding Don Boscoschool.pdf",
            "foi_fileName": "Besluit (1) Kredietvoorstel permanente uitbreiding Don Boscoschool.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/3652/documents/32032"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2024.106810-18.doc.2",
            "dc_title": "Voorstel Kredietvoorstel permanente uitbreiding Don Boscoschool.pdf",
            "foi_fileName": "Voorstel Kredietvoorstel permanente uitbreiding Don Boscoschool.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/3652/documents/31930"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2024.106810-18.doc.3",
            "dc_title": "Technische vragen fractie SL over uitbreiding Don Bosco tbv BenA Welzijn 8 april 2024.pdf",
            "foi_fileName": "Technische vragen fractie SL over uitbreiding Don Bosco tbv BenA Welzijn 8 april 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/3652/documents/31932"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2024.106810-18.doc.4",
            "dc_title": "Technische vragen fractie VVD - bouwkrediet Don Bosco BenA Welzijn 8 april 2024.pdf",
            "foi_fileName": "Technische vragen fractie VVD - bouwkrediet Don Bosco BenA Welzijn 8 april 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/3652/documents/31933"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2024.106810-18.doc.5",
            "dc_title": "Technische vragen GLPvdA over Kredietvoorstel permanente uitbreiding Don Boscoschool - BenA Welzijn 08-04-2024.pdf",
            "foi_fileName": "Technische vragen GLPvdA over Kredietvoorstel permanente uitbreiding Don Boscoschool - BenA Welzijn 08-04-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/3652/documents/31934"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2024.106810-18.doc.6",
            "dc_title": "Beantwoording technische vragen diverse fracties m.b.t. krediet uitbreiding Don Bosco tbv BenA W 8-4-24.pdf",
            "foi_fileName": "Beantwoording technische vragen diverse fracties m.b.t. krediet uitbreiding Don Bosco tbv BenA W 8-4-24.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/3652/documents/31935"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2024.106810-18.doc.7",
            "dc_title": "2024-019111 Raadsbesluit Kredietvoorstel permanente uitbreiding Don Boscoschool.pdf",
            "foi_fileName": "2024-019111 Raadsbesluit Kredietvoorstel permanente uitbreiding Don Boscoschool.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/3652/documents/32026"
        }
    ]
}